from fastapi import APIRouter, Depends, HTTPException, Request


router = APIRouter(prefix="/test", tags=["test"])


@router.get("/index")
async def test():
    return {"message": "test","code":200}
    
